<form>
    <label name="name"/>
    <field name="name"/>
    <label name="lastname"/>
    <field name="lastname"/>
    <label name="puid"/>
    <field name="puid"/>
    <label name="gender"/>
    <field name="gender"/>
    <label name="federation_account"/>
    <field name="federation_account"/>
    <label name="get_data"/>
    <field name="get_data"/>
</form>
